/* Resources */
.resourcesContainer {
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 50px 0px 50px 0px;
	flex-direction: column;
	align-items: center;
}
.resourceLink {
	width: 80%;
	height: 100px;
	border-radius: 20px;
	background-color: #d9ecd8;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.resourceLabelContainer {
	margin-left: 3%;
	width: 30%;
	height: 100px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
}
.resourceLinkHeader {
	font-family: 'Comfortaa', cursive;
	font-size: 120%;
	font-weight: 900;
	margin-top: 10px;
	width: 160%;
}
.resourceLinkUrl {
	font-family: 'Comfortaa', cursive;
	font-size: 120%;
	margin-top: 0px;
	margin-left: 0px;
}